## liblocale-maketext-gettext-perl 1.28

=== debian/changelog ===
liblocale-maketext-gettext-perl (1.28-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use debhelper compat level 8.
  * Skip t/00-signature.t which needs internet and a writable $HOME.
    (Closes: #761526)
  * Explicitly build-depend on libmodule-build-perl.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Sep 2014 19:30:28 +0200

liblocale-maketext-gettext-perl (1.28-1) unstable; urgency=low

  * Initial release (Closes: #542914).

 -- Mikhail Gusarov <dottedmag@dottedmag.net>  Sun, 23 Aug 2009 05:43:32 +0700
