=== debian/control ===
Source: liblocale-maketext-gettext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mikhail Gusarov <dottedmag@dottedmag.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblocale-maketext-gettext-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblocale-maketext-gettext-perl.git
Homepage: https://metacpan.org/release/Locale-Maketext-Gettext

Package: liblocale-maketext-gettext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module bridging gettext and Maketext localization frameworks
 Locale::Maketext::Gettext joins the GNU gettext and Maketext frameworks
 providing a code that bridges gettext po/pot localization infrastructure and
 Maketext Perl API.
