=== debian/watch ===
version=3
https://metacpan.org/release/Locale-Maketext-Gettext \
 .*/Locale-Maketext-Gettext-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
