## liblocale-maketext-gettext-perl 1.30

=== debian/changelog ===
liblocale-maketext-gettext-perl (1.30-1) unstable; urgency=medium

  [ Mikhail Gusarov ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/rules: use 'wildcard' instead of 'shell echo'.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Import upstream version 1.30.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Add /me to Uploaders.
  * debian/rules: drop skipping of t/00-signature.t.
    The test is not run by default anymore.
  * Refresh spelling.patch (offset).
  * Add more fixes to spelling.patch. Thanks to lintian.
  * Add a patch to make the test find the command line script
    under autopkgtests.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:12:46 +0100
