=== debian/control ===
Source: liblocale-maketext-gettext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-gettext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-gettext-perl.git
Homepage: https://metacpan.org/release/Locale-Maketext-Gettext

Package: liblocale-maketext-gettext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module bridging gettext and Maketext localization frameworks
 Locale::Maketext::Gettext joins the GNU gettext and Maketext frameworks
 providing a code that bridges gettext po/pot localization infrastructure and
 Maketext Perl API.
