=== debian/watch ===
version=4
https://metacpan.org/release/Locale-Maketext-Gettext \
 .*/Locale-Maketext-Gettext-v?@ANY_VERSION@@ARCHIVE_EXT@$
