## liblocale-maketext-gettext-perl 1.32

=== debian/changelog ===
liblocale-maketext-gettext-perl (1.32-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.32-2.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:09:47 +0100

liblocale-maketext-gettext-perl (1.32-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + liblocale-maketext-gettext-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:33:18 +0100

liblocale-maketext-gettext-perl (1.32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.32.
  * Drop spelling.patch, doesn't apply anymore.
  * Refresh autopkgtest.patch: fuzz.
  * Update years of upstream and packaging copyright.
    Also collapse various Files: stanzas.
  * Update debian/liblocale-maketext-gettext-perl.docs.
    Most upstream docs are gone, respectively replaced by one single file.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2021 18:19:21 +0100
