=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-gettext-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblocale-maketext-gettext-perl.git
 Homepage: https://metacpan.org/release/Locale-Maketext-Gettext
+Rules-Requires-Root: no
 
 Package: liblocale-maketext-gettext-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module bridging gettext and Maketext localization frameworks
  Locale::Maketext::Gettext joins the GNU gettext and Maketext frameworks
  providing a code that bridges gettext po/pot localization infrastructure and
